I am trying to install Kanaka 2.7.0 on a SLES11SP2/OESSP1 server and keep getting an error. I am logged in to the server as the root user, but get the following message when I try to install:

Failed to install file

You don't have the necessary privileges to perform this action.

I have tried installing both through the default file installer as well as from the command line in Terminal.

Anyone else seen this?